<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/principal"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical"
    android:background="@drawable/fondo_principal"
    tools:ignore="SelectableText" >

    <LinearLayout
        android:id="@+id/cabeceras"
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:baselineAligned="true"
        android:orientation="vertical" >

        <ListView
            android:id="@+id/LstDetalleCabeceras"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:listSelector="#60A6BC"
            android:paddingLeft="2sp"
            android:paddingRight="2sp"
            android:scrollbarFadeDuration="3000"
            android:scrollbarStyle="insideOverlay"
            android:scrollbars="vertical" >
        </ListView>
    </LinearLayout>

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="0dp"
        android:layout_weight="1"
        android:orientation="vertical" 
        android:background="@drawable/posit">
        <TextView
            android:id="@+id/TxtDetalleCuerpo"
            android:layout_width="fill_parent"
            android:layout_height="fill_parent"
            android:layout_gravity="center"
            android:layout_margin="15dp"
            android:padding="5sp"
            android:textSize="18sp"/>
    </LinearLayout>

</LinearLayout>
